#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hackage-db
version:              2.1.2
visibility:           public
id:                   hackage-db-2.1.2-5prhxOhdvS1BPQ5zk1ub3n
key:                  hackage-db-2.1.2-5prhxOhdvS1BPQ5zk1ub3n
license:              BSD-3-Clause
maintainer:           Peter Simons <simons@cryp.to>
author:               Peter Simons, Alexander Altman, Ben James, Kevin Quick
homepage:             https://github.com/NixOS/hackage-db#readme
synopsis:             Access cabal-install'\''s Hackage database via Data.Map
description:
    This library provides convenient access to the local copy of the Hackage
    database that \"cabal update\" creates. Check out
    <https://github.com/NixOS/hackage-db/tree/master/example/> for a collection
    of simple example programs that demonstrate how to use this code.

category:             Distribution
abi:                  64c217361585aae45fe2f5f49a908c61
exposed:              True
exposed-modules:
    Distribution.Hackage.DB Distribution.Hackage.DB.Builder
    Distribution.Hackage.DB.Errors Distribution.Hackage.DB.MetaData
    Distribution.Hackage.DB.Parsed Distribution.Hackage.DB.Path
    Distribution.Hackage.DB.Unparsed Distribution.Hackage.DB.Utility

hidden-modules:       Paths_hackage_db
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hackage-db-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hackage-db-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hackage-db
hs-libraries:         HShackage-db-2.1.2-5prhxOhdvS1BPQ5zk1ub3n
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    tar-0.5.1.1-2x0luhpYqI3FH2g11oTCfu time-1.9.3
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd

haddock-interfaces:   /usr/share/doc/haskell-hackage-db/html/hackage-db.haddock
haddock-html:         /usr/share/doc/haskell-hackage-db/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

